Subject: Ticket Assigned - Product information
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 13 Oct 2020 06:14:04 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hello. I want to order a big quantity of candles; however before I place my order I want to make sure what the packaging of the item will look like. The candle I am interested in is called Olphactory scented jar candle and it is priced at KD3.9. May you please send me a picture of what the  packaging of the item will look like please before I place my order. Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1578432